galaxy_info:
  role_name: sys_net_interfaces
  author: Marin Bernard <marin.bernard@pep06.fr>
  description: Manage the configuration of network interfaces
  company: PEP06
  license: BSD
  min_ansible_version: 2.8
  platforms:
    - name: Debian
      versions: [9, 10]
    - name: FreeBSD
      versions: [12]
  galaxy_tags: [network']
dependencies: []
